<?xml version="1.0" encoding="UTF-8"?>
<FEN0052A xmlns="FEN0052A"
 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
 xsi:schemaLocation="FEN0052A file:/C:/devel/XEMELIOS/src/factures-sans-engagement-tiers/conf/fen0052a/schema/AX-FEN0052A_V3.xsd">
    <FACTURE>
        <ENTETE>
            <TYPE_TITRE>T</TYPE_TITRE>
            <ID_AMG>ID_AMG</ID_AMG>
            <ID_TITRE_AMG>ID_T</ID_TITRE_AMG>
            <COMP_CODE>COMP</COMP_CODE>
            <CURRENCY>CURRE</CURRENCY>
            <REFERENCE>REFERENCE0</REFERENCE>
        </ENTETE>
        <LIGNE_POSTE>
            <TYPE_TITRE>T</TYPE_TITRE>
            <ID_AMG>ID_AMG</ID_AMG>
            <ID_TITRE_AMG>ID_T</ID_TITRE_AMG>
            <POSTE>POS</POSTE>
            <COMPT>COMPT0</COMPT>
            <MONTANT>000000000000</MONTANT>
            <AFFECTATION>AFFECTATIO</AFFECTATION>
            <COMPTE_GENE>COMPTE_GEN</COMPTE_GENE>
            <ID_FONCT_TIERS>ID_FONCT_TIERS0</ID_FONCT_TIERS>
            <TYPE_TIERS>T</TYPE_TIERS>
            <GR_COMPTES>GR_C</GR_COMPTES>
            <CMMT_ITEM>CMMT_ITEM0</CMMT_ITEM>
            <PROFIT_CTR>PROFIT_CTR</PROFIT_CTR>
            <FUNDS_CTR>FUNDS_CTR0</FUNDS_CTR>
        </LIGNE_POSTE>
        <LIGNE_POSTE>
            <TYPE_TITRE>T</TYPE_TITRE>
            <ID_AMG>ID_AMG</ID_AMG>
            <ID_TITRE_AMG>ID_T</ID_TITRE_AMG>
            <POSTE>POS</POSTE>
            <COMPT>COMPT1</COMPT>
            <MONTANT>000000000000</MONTANT>
            <AFFECTATION>AFFECTATIO</AFFECTATION>
            <COMPTE_GENE>COMPTE_GEN</COMPTE_GENE>
            <ID_FONCT_TIERS>ID_FONCT_TIERS1</ID_FONCT_TIERS>
            <TYPE_TIERS>T</TYPE_TIERS>
            <GR_COMPTES>GR_C</GR_COMPTES>
            <CMMT_ITEM>CMMT_ITEM1</CMMT_ITEM>
            <PROFIT_CTR>PROFIT_CTR</PROFIT_CTR>
            <FUNDS_CTR>FUNDS_CTR1</FUNDS_CTR>
        </LIGNE_POSTE>
        <LIGNE_NOTE>
            <TYPE_TITRE>T</TYPE_TITRE>
            <ID_AMG>ID_AMG</ID_AMG>
            <ID_TITRE_AMG>ID_T</ID_TITRE_AMG>
            <TEXTE>TEXTE0</TEXTE>
        </LIGNE_NOTE>
    </FACTURE>
    <FACTURE>
        <ENTETE>
            <TYPE_TITRE>T</TYPE_TITRE>
            <ID_AMG>ID_AMG</ID_AMG>
            <ID_TITRE_AMG>ID_T</ID_TITRE_AMG>
            <COMP_CODE>COMP</COMP_CODE>
            <CURRENCY>CURRE</CURRENCY>
            <REFERENCE>REFERENCE1</REFERENCE>
        </ENTETE>
        <LIGNE_POSTE>
            <TYPE_TITRE>T</TYPE_TITRE>
            <ID_AMG>ID_AMG</ID_AMG>
            <ID_TITRE_AMG>ID_T</ID_TITRE_AMG>
            <POSTE>POS</POSTE>
            <COMPT>COMPT2</COMPT>
            <MONTANT>000000000000</MONTANT>
            <AFFECTATION>AFFECTATIO</AFFECTATION>
            <COMPTE_GENE>COMPTE_GEN</COMPTE_GENE>
            <ID_FONCT_TIERS>ID_FONCT_TIERS2</ID_FONCT_TIERS>
            <TYPE_TIERS>T</TYPE_TIERS>
            <GR_COMPTES>GR_C</GR_COMPTES>
            <CMMT_ITEM>CMMT_ITEM2</CMMT_ITEM>
            <PROFIT_CTR>PROFIT_CTR</PROFIT_CTR>
            <FUNDS_CTR>FUNDS_CTR2</FUNDS_CTR>
        </LIGNE_POSTE>
        <LIGNE_POSTE>
            <TYPE_TITRE>T</TYPE_TITRE>
            <ID_AMG>ID_AMG</ID_AMG>
            <ID_TITRE_AMG>ID_T</ID_TITRE_AMG>
            <POSTE>POS</POSTE>
            <COMPT>COMPT3</COMPT>
            <MONTANT>000000000000</MONTANT>
            <AFFECTATION>AFFECTATIO</AFFECTATION>
            <COMPTE_GENE>COMPTE_GEN</COMPTE_GENE>
            <ID_FONCT_TIERS>ID_FONCT_TIERS3</ID_FONCT_TIERS>
            <TYPE_TIERS>T</TYPE_TIERS>
            <GR_COMPTES>GR_C</GR_COMPTES>
            <CMMT_ITEM>CMMT_ITEM3</CMMT_ITEM>
            <PROFIT_CTR>PROFIT_CTR</PROFIT_CTR>
            <FUNDS_CTR>FUNDS_CTR3</FUNDS_CTR>
        </LIGNE_POSTE>
        <LIGNE_NOTE>
            <TYPE_TITRE>T</TYPE_TITRE>
            <ID_AMG>ID_AMG</ID_AMG>
            <ID_TITRE_AMG>ID_T</ID_TITRE_AMG>
            <TEXTE>TEXTE1</TEXTE>
        </LIGNE_NOTE>
    </FACTURE>
</FEN0052A>
